# renew_before_expiry = 30 days
version = 0.40.0
archive_dir = /etc/letsencrypt/archive/live.rahulshrivastava.in
cert = /etc/letsencrypt/live/live.rahulshrivastava.in/cert.pem
privkey = /etc/letsencrypt/live/live.rahulshrivastava.in/privkey.pem
chain = /etc/letsencrypt/live/live.rahulshrivastava.in/chain.pem
fullchain = /etc/letsencrypt/live/live.rahulshrivastava.in/fullchain.pem

# Options used in the renewal process
[renewalparams]
account = a134a91c7a751ba8cbb6a1f4f2df8fd6
authenticator = apache
installer = apache
server = https://acme-v02.api.letsencrypt.org/directory
